# PetscViewerMathematicaClearName

Use the default name for objects communicated to Mathematica

### Synopsis

    PetscErrorCode PETSC_DLLEXPORT PetscViewerMathematicaClearName(PetscViewer viewer)

### Input Parameter

viewer -The Mathematica viewer

### Keywords

PetscViewer, Mathematica, name

### See Also

PetscViewerMathematicaGetName(), PetscViewerMathematicaSetName()

Level:intermediate
Location: src/sys/viewer/impls/mathematica/mathematica.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages